<?xml version="1.0"?>
<timecycle_modifier_data version="1.000000">
  <modifier name="qua_0rhouse" numMods="29" userFlags="0">
    <light_amb_down_wrap>0.400 0.000</light_amb_down_wrap>
    <light_artificial_int_down_col_r>1.000 1.000</light_artificial_int_down_col_r>
    <light_artificial_int_down_col_g>0.729 1.000</light_artificial_int_down_col_g>
    <light_artificial_int_down_col_b>0.416 1.000</light_artificial_int_down_col_b>
    <light_artificial_int_down_intensity>0.500 0.000</light_artificial_int_down_intensity>
    <light_artificial_int_up_col_r>0.961 1.000</light_artificial_int_up_col_r>
    <light_artificial_int_up_col_g>0.776 1.000</light_artificial_int_up_col_g>
    <light_artificial_int_up_col_b>0.702 1.000</light_artificial_int_up_col_b>
    <light_artificial_int_up_intensity>0.300 0.000</light_artificial_int_up_intensity>
    <ped_light_col_r>1.000 1.000</ped_light_col_r>
    <ped_light_col_g>1.000 1.000</ped_light_col_g>
    <ped_light_col_b>1.000 1.000</ped_light_col_b>
    <ped_light_mult>0.500 1.000</ped_light_mult>
    <ssao_inten>3.000 0.000</ssao_inten>
    <light_ped_rim_mult>0.200 0.000</light_ped_rim_mult>
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <lens_artefacts_intensity>0.050 0.000</lens_artefacts_intensity>
    <fog_start>73.000 73.000</fog_start>
    <reflection_lod_range_start>0.000 0.000</reflection_lod_range_start>
    <reflection_lod_range_end>50.000 0.000</reflection_lod_range_end>
    <reflection_slod_range_start>50.000 0.000</reflection_slod_range_start>
    <reflection_slod_range_end>300.000 0.000</reflection_slod_range_end>
    <reflection_tweak_interior_amb>6.000 0.000</reflection_tweak_interior_amb>
    <reflection_tweak_exterior_amb>0.000 0.000</reflection_tweak_exterior_amb>
    <reflection_tweak_emissive>35.200 0.000</reflection_tweak_emissive>
    <reflection_tweak_directional>0.000 0.000</reflection_tweak_directional>
    <far_clip>2000.000 2000.000</far_clip>
    <natural_ambient_multiplier>0.200 0.000</natural_ambient_multiplier>
    <artificial_int_ambient_multiplier>0.800 0.000</artificial_int_ambient_multiplier>
    <no_gpu_fx>1.000 0.000</no_gpu_fx>
    <no_rain>1.000 0.000</no_rain>
  </modifier>
</timecycle_modifier_data>
